BEGIN
execute immediate ('DROP TABLE Costcenterhistinvdata_Old') ;
execute immediate ('DROP TYPE ACTUALRENTSTOP_TAB') ;
execute immediate ('DROP TYPE ACTUALPRICE_TAB') ;
execute immediate ('DROP TYPE ACTUALDISCOUNT_TAB') ;
execute immediate ('DROP TYPE ACTUALQUANTITY_TAB') ;
execute immediate ('DROP TYPE ACTUALSAMPLEQTY_TAB') ;
execute immediate ('DROP TYPE ACTUALCALCPRICE_TAB') ;
exception when others then null;
END;
/


BEGIN
execute immediate ('DROP procedure FILLCUSTACTIVFREQUENCY') ;
exception when others then null;
END;
/

BEGIN
execute immediate ('DROP function ALLPICKLISTORDERSPROCESSED');
exception when others then null;
END;
/

BEGIN
execute immediate ('DROP package PACK_IMPORT_ARDETAIL');
exception when others then null;
END;
/

BEGIN
execute immediate ('DROP view v_artrialbalance_test');
exception when others then null;
END;
/

BEGIN
execute immediate ('DROP view V_CONSIGNMENTDELIVEREDPRODUCTS_FIS');
exception when others then null;
END;
/

BEGIN
execute immediate ('DROP view v_agedamount');
exception when others then null;
END;
/

BEGIN
execute immediate ('DROP view v_agedamountvstotalsales');
exception when others then null;
END;
/

BEGIN
execute immediate ('DROP view v_outstandingbalance');
exception when others then null;
END;
/

BEGIN
execute immediate ('DROP view V_ITEMACTIVITY_DELIVERIES');
exception when others then null;
END;
/

BEGIN
execute immediate ('DROP view v_pricecustomer_wash_test');
exception when others then null;
END;
/

BEGIN
execute immediate ('DROP view v_test_ati');
exception when others then null;
END;
/